{
  "Animator": "Animateur",
  "Animator's audio": "Audio de l'animateur",
  "Animator's video": "Vidéo de l'animateur",
  "Audience": "Spectateurs",
  "Big halls": "Grandes salles",
  "Cancel": "Annuler",
  "Check that you can hear sounds coming out of the speaker": "Vérifier que vous entendez les sons sortir de l'enceinte",
  "Check that you see the scenic logo displayed": "Vérifier que vous voyez le logo de scenic s'afficher",
  "Choose a plug for the device": "Choisir une prise pour l'appareil",
  "Choose the type of the device": "Choisir le type de l'appareil",
  "Configure inputs": "Configurer les entrées",
  "Configure outputs": "Configurer les sorties",
  "Connect all the audio-visual equipment to the scenic station": "Connecter tout le matériel audio-visuel à la station Scenic",
  "Contact all members of the event": "Contacter tous les membres de l'événement",
  "Here are the steps that you need to follow for this preset": "Voici ce que vous aurez à faire pour préparer ce modèle",
  "If you want the microphone to be one for questions, place it in the center of the audience": "Si vous souhaitez que le micro en soit un de questions, placez-le au centre du public",
  "Make sure the wire goes all the way to the scenic station": "Assurez-vous que le fil se rende jusqu'à la station scenic",
  "Make sure to have sent or received the event code": "S'assurer d'avoir envoyé ou reçu le code de l'événement",
  "Master Sound": "Master Son",
  "Model": "Modèle",
  "Name of the device": "Nom de l'appareil",
  "Place the camera at eye level with the audience": "Placez la caméra à la hauteur des yeux du public",
  "Position the camera so you can see the presenter head-to-toe in portrait mode": "Placez la caméra d'une façon à voir l'animateur des pieds à la tête en mode portrait",
  "Pre-event checklist": "Checklist pré-événement",
  "Small halls": "Grandes salles",
  "Staging advice list": "Conseils de mise en scène",
  "Reset": "Reset",
  "Save": "Sauvegarder",
  "Screen": "Écran",
  "Sources": "Entrées",
  "Start": "Démarrer",
  "Summary": "Sommaire",
  "Test all the audio-visual equipment": "Tester tout le matériel audio-visuel",
  "To install this model, you will need at least": "Pour vous installer ce modele, vous aurez besoin d'au moins",
  "Type of the device": "Type de l'appareil",
  "USB and other": "USB et autres",
  "Verify that you have prepared the items below before starting the event": "Vérifier que vous avez préparé tous ces items avant de commencer l'événement"
}
